Package org.tmatesoft.svn.core.wc

## Class ISVNCommitParameters.Action

- java.lang.Object
- - org.tmatesoft.svn.core.wc.ISVNCommitParameters.Action

- Enclosing interface:
    ISVNCommitParameters

      public static class ISVNCommitParameters.Action
      extends java.lang.Object

  This class is simply used to define an action a commit operation should undertake in case of a missing file/directory.
  Version:
    1.1
  Author:
    TMate Software Ltd.

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`